Almighty(8)

NAME
Almighty - OAR server daemon.

SYNOPSIS
Almighty

DESCRIPTION
This command is the OAR server daemon.

COPYRIGHTS
 Copyright 2003-2016 Laboratoire d'Informatique de Grenoble (http://www.liglab.fr). This software is licensed under the GNU General Public License Version 2 or above. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.